Subject: Allow float values for Prefer: wait=<val> (rfc7240)

From: Wenbo Zhu <[email-masked]>
Date: Tue, 28 May 2019 17:43:44 -0700

https://tools.ietf.org/html/rfc7240

The wait param currently is integer only (in seconds). Given the wait param
is to intended to specify the timeout for server only, i.e. with network
RTT excluded, sub-second values seems necessary for this header to be
practically useful.

- Wenbo